Subject: FW: Release of Deal #70550
From: [email-masked]
To: [email-masked]
Date: Mon, 9 Jul 2001 08:36:48 -0700 (PDT)

-----Original Message-----
From: 	Schumack, Sherlyn  
Sent:	Monday, July 09, 2001 10:34 AM
To:	Olsen, Michael
Cc:	Majorwitz, Buddy; [email-masked]'
Subject:	FW: Release of Deal #70550

Mike,

I looked in Sitara and deal 70550 is still not released.  I talked to you about this on Friday.  Can you get someone to release this deal please.   Thu said that they are not able to release the deal at AEP.
 -----Original Message-----
From: 	Majorwitz, Buddy  
Sent:	Monday, July 09, 2001 9:54 AM
To:	Schumack, Sherlyn
Subject:	Release of Deal #70550

Sherlyn,

Can you follow up on that deal we were looking at on Friday?  You had called and asked someone to release the deal so that it would show up in Path Manager or something to that effect.  I've looked in Sitara this morning and it doesn't look like it has been released or validated yet.

Thanks for your help.  Let me know if you need anything from me.

Buddy